E4KM Feb 10 @ 3:03pm
Elder Kings Mod
To those who have it, when I tick and launch it, it crashes at the splash screen. I've reinstalled LOTS. My PC has every spec so it's not my hardware. Any ideas?
Showing 1-15 of 17 comments
< >
supplican Feb 10 @ 5:11pm 
Make sure you have the leatest version of the mod. If so, you'll need to look in the Paradox CK2 user Mods forum, where the mod authors hang out.
E4KM Feb 11 @ 7:12am 
I have 1.0.4b or something, I don't know what's wrong
Epidra Feb 11 @ 3:18pm 
Lookif you have the right compatibility patch, you need a special version if you don't have the Legacy of Rome DLC (found on their forum site).
Mixing won't work either. Using the patch and have Legacy of Rome active will crash the game immediately.
E4KM Feb 12 @ 8:46am 
I know, i have not got LoR and i use the patch but it wont work.
(√-1)±∞ Feb 12 @ 9:34am 
I am having the same problem. Also I try to get to the paradox form and that doesn't work either.
E4KM Feb 12 @ 10:28am 
I really want to play it D:
Epidra Feb 14 @ 3:31pm 
I just installed the mod and it works flawlessly :/
The other two things that were mentioned which cause trouble are some coat of arms DLCs and when you have a 32bit System.
Semaphia Feb 14 @ 3:53pm 
Originally posted by @Arktic.Sparc:
My PC has every spec so it's not my hardware

What does this even mean?

List your parts & OS, please
supplican Feb 14 @ 5:34pm 
Originally posted by (√-1)±∞:
I am having the same problem. Also I try to get to the paradox form and that doesn't work either.
The forums work just fine, not sure why you'd be having a problem. You just need to create an ID there, respond to the confirmation email that it sends you, then register CK2 there (from View CD Key here in Steam). That gives you access to the CK2 support, MP and User Mods forums.
stay cranked Feb 14 @ 5:46pm 
Originally posted by @Arktic.Sparc:
My PC has every spec so it's not my hardware. Any ideas?

People that say this usually play on a 15yr old laptop they got for christmas, probably dutch parents lol
E4KM Feb 15 @ 8:20am 
Originally posted by stay cranked:
Originally posted by @Arktic.Sparc:
My PC has every spec so it's not my hardware. Any ideas?

People that say this usually play on a 15yr old laptop they got for christmas, probably dutch parents lol

Considering I have a powerful rig, I'd disagree. 4.0GHz CPU and a GTX680 GPU aren't exactly 15yr old.
Thadian Feb 15 @ 10:18am 
Do you have most updated patches and versions? Try posting on Paradox Forums, in the mods section Elder Kings has its own area.
E4KM Feb 15 @ 10:31am 
I already reported on bugtracker.
ShadoWwolF Feb 15 @ 10:56am 
Hello,

Just wanted to point out that the 0.1.4b Self-Installer is using the wrong avatars.gfx file. This makes the non-LoR patch completely useless since it still results in a crash when launching the game without legacy of Rome DLC installed.

The avatars.gfx in the 0.1.4b Zip Archive is the correct one. So if you're using the self-installer make sure you replace the avatars.gfx with the one from the zip archive.(Located in non-LoR\interface)

^ this is a comment from someone on the moddb page. could this possibly be the issue you're experiencing?
E4KM Feb 15 @ 1:26pm 
Thanks! Wil try.
Showing 1-15 of 17 comments
< >
Per page: 15 30 50
Date Posted: Feb 10 @ 3:03pm
Posts: 17